Visual  PINB PADS-PCB 1 {0 -12 115 12} {}
canvas text {65 5} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {115 19} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 12 70 12} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {70 0 95 24} {ID(4) Type(Outline) Layer(All) Width(10)} {}
